package com.miaxis.price.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.price.domain.PriceInfo;

/**
 * 报价Mapper接口
 *
 * @author miaxis
 * @date 2023-01-10
 */
public interface PriceInfoMapper extends BaseMapper<PriceInfo> {
    /**
     * 查询报价列表
     *
     * @param priceInfo 报价
     * @return 报价集合
     */
    public List<PriceInfo> selectPriceInfoList(PriceInfo priceInfo);

}
